Records API
2 endpoints
Record management within cases.
Create a new record POST /records / export async function create( collectionId: string, appId: string, input: CreateReco
Create a new record POST /records / export async function create( collectionId: string, appId: string, input: CreateReco
Endpoint
/{zone}/collection/{collectionId}/app/{appId}/recordsn)}/{recordId}List records with optional query parameters GET /records / export async function list( collectionId: string, appId: stri
List records with optional query parameters GET /records / export async function list( collectionId: string, appId: stri
Endpoint
/{zone}/collection/{collectionId}/app/{appId}/recordsn)}/{recordId}